<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" style="task" id="user-accounts" xml:lang="tr">

  <info>
    <link type="guide" xref="prefs"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>
    <revision pkgversion="3.10" date="2013-11-03" status="final"/>
    <revision pkgversion="3.18" date="2015-09-30" status="final"/>

    <credit type="author">
      <name>GNOME Documentation Project</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <title type="link" role="trail">Users</title>
    <desc>Add and remove user accounts. Change passwords.
    Set administrative privileges.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Sabri Ünal</mal:name>
      <mal:email>libreajans@gmail.com</mal:email>
      <mal:years>2021.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Emin Tufan Çetin</mal:name>
      <mal:email>etcetin@gmail.com</mal:email>
      <mal:years>2021.</mal:years>
    </mal:credit>
  </info>

  <title>User accounts</title>

  <!-- TODO: add enterprise user account/login -->
  <p>Each person that uses the computer should have a different user account.
  This allows them to keep their files separate from yours and to choose their
  own settings. It is also more secure. You can only access a different user
  account if you know their password.</p>

<section id="manage" style="2column">
  <info>
    <title type="link" role="trail">Accounts</title>
  </info>
  <title>Manage user accounts</title>
</section>

<section id="passwords" style="2column">
  <title>Passwords</title>
</section>

<section id="privileges" style="2column">
  <info>
    <title type="link" role="trail">Privileges</title>
  </info>
  <title>User privileges</title>
</section>

</page>
